Download

Can't install nvidia Gameworks ?? Target ID 'android-15' is not valid.

Hi there,

This probably isn’t the best place to ask a question regarding nvidia stuff, but just asking if somebody knows how to get past it.

I’m on OS X Yosemite and trying to step the Android environment as suggested in the wiki ‘getting started guide’. I’ve downloaded every API level in the nvidia game works SDK, now when i come to the compile stage i get this error.

**Installing Compile Samples 4.0 failed.

Return Code: 2
Compile Samples failed. Please check the /Users/ghostfish/NVPACK//_installer/compile.log. You can send it to TegraDeveloperPack-Users@nvidia.com if you can not resolve it.
**
In the log i get error saying ::
**
Error: Target id ‘android-15’ is not valid. Use ‘android list targets’ to get the target ids.**

Can anyone help me with this. I downloaded the API from level 10 uptil 22.
I know this isn’t a UE4 issue, but just if someone knows, how to get past this thing.

Any help will be great.

Regards.

Anyone knows a way around on this? Is it necessary to build with nvidia android works ?
Can’t we just get through with SDK’s from google itself?

NVM. I’d downloaded the android works 1r2 from the nvidia site. I guess that was why the patches weren’t working.
Ran the 1r1 from the engine/extras/android and it just worked.

Sometime trying to be smart doesn’t really help.

Did you figure this out fully? Please keep in mind of this post when upgrading.